/*------------------------------------*\
  RESET
\*------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0b1 | 201101
   NOTE:WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font-family: "PT Sans", "Arial", "Helvetica", "Lucida Grande", "Gill Sans", "Verdana", sans-serif; 
  line-height:1.5em;
 /*text-shadow: 0px -1px 0px #333;*/
  color:#000;
  vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
  display:block;
}
body{
  line-height:1;
}
ol,ul{
  /*list-style:none;*/
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
  content:'';
  content:none;
}
/* remember to define visible focus styles!
:focus{
  outline:?????;
} */

/* remember to highlight inserts somehow! */
ins{
  text-decoration:none;
}
del{
  text-decoration:line-through;
}

table{
  border-collapse:collapse;
  border-spacing:0;
}

/*------------------------------------*\
  MAIN
\*------------------------------------*/
/* GO! */


.hide   {
   position: absolute;
   left: -9999px;
   top: -9999px;
   color:#fff;
}

html{
margin-bottom:0px;
padding-bottom:0px;
}

body{
background-color:#000; /*background color*/
background-image:url(../images/ui/bg.png);
background-repeat:repeat;

margin-bottom:0px;
padding-bottom:0px;
}
.container{
margin: auto; /* center in viewport */
 width: 1024px;
}

/*set up header*/

header
{
background-image:url(../images/ui/header-bg.png);
background-position:bottom left;
background-repeat:no-repeat;
background-color:transparent;
clear:both;
z-index:9;
overflow:visible;
margin-top:0px;
height:323px;
}
header a
{
text-decoration:none;
}

.branding-name
{
position:absolute;
margin-top:15px;
margin-left:20px;
color:#fff;
text-decoration:none;
font-size:40px;
}


.content
{
background-color:#fff;
background-image:url(../images/ui/content-bg.png);
background-position: 730px 0px ;
background-repeat:no-repeat;
padding:40px;
width:855px;
overflow:visible;
clear:both;
padding-top:0px;
padding-bottom:50px;
}

nav
{
	
position:absolute;
top:62px; /*position for content 1st in html*/
padding-left:0px;
width:650px; /*535+490=1024 position of text and sizing for bg img*/
height:105px;
display:block;
background-image:url(../images/ui/menu_bar.png);
background-repeat:no-repeat;
background-position:bottom left;
list-style:none;
font-weight:bold;
overflow:visible;
}

/*menu list*/

nav li
{
list-style:none;
float:left;
height:33px;
overflow:visible;
width:103px;
background-image:url(../images/ui/menu-bg.png);
background-repeat:no-repeat;
background-position:top left;
text-align:center;
padding-right:10px;
}

nav a
{
white-space:pre;
text-decoration:none;
color:#000;
/*display:block;
float:left;*/
width:100%;
height:100%;
padding-left:20px;
padding-right:10px;
line-height:33px;
}
nav ul a
{
margin-left:-6px;
padding-right:15px;
}
#nav-main li:hover a
{
color:#333;
}

.teacher
	{
	padding-bottom:0px;
	margin-bottom:0px;
	line-height:20px;
	font-size:25px;
	}
.qualifications
{
line-height:12px;
font-size:14px;
	padding-bottom:50px;

}

h1
{
font-size:2em;
margin-bottom:0px;
/*width:px; 704-61*/
z-index:3;
padding:0px;
padding-top:10px;
color:#000;
}

h2
{
/*width:px; 704-61*/
z-index:3;
padding:0px;
color:#000;
font-size:1.5em;

padding-top:20px;
padding-bottom:10px;
}

.offer
	{
        list-style-type:none;

	}
	.offer li ul
	{
	margin-bottom:15px;
	
	}
.importance
	{
	 list-style-type:lower-alpha;
	
	}
	.back
	{
	text-align:center;
	margin:0 auto;
	
	}
	.availibility
	{
	margin-left: 0px;
	padding-left:0px;
	
	}
	.availibility li
	{
	text-indent:20px;
	}
	
	
	
.map{
width:425px; 
height:350px;
frameborder:0;
scrolling:no;
marginheight:0;
marginwidth:0;

}

.map-link{
color:#0000FF;
text-align:left;
}
/*footer*/

footer
{
/*image*/
background-color:#fff;
/*dimension*/
width:935px;
height:30px; /*159-75*/
/*positioning*/
padding-top:15px; /*for positioning of text*/
margin-bottom:40px;/*for room at bottom of page*/
-moz-border-radius-bottomright: 15px;
border-bottom-right-radius: 20px;
-moz-border-radius-bottomleft: 15px;
border-bottom-left-radius: 20px;
}

.siteinfo-copyright
{
float:left;
width:350px;
padding-left:50px;
color:#000;
font-size:12px;
}

.validators
{
float:right;
width:400px;
padding-top:1px;
text-align:right;
padding-right:50px;
}

.validators a
{
padding-left:5px;
}
.production
{
width:100%;
background-color:#fff;
height:25px;
position:fixed;
bottom:0px;
border-top:1px solid #000;
z-index:999999;
padding:0px;
left:0px;
}

.production a
{
margin:0px;
padding:0px;
height:18px;
opacity: 1;
}
.production img
{
	width:240px;
height:18px;
opacity: 1;
}

.website-by
{
	width:240px;
height:   18px;
opacity: 1;
float:right;
}

.website-by a
{
height:18px;
opacity: 1;
}

.engine
{
width:45%;
float:left;

}


@media only screen and (max-device-width: 480px) {

}

@media only screen and (device-width: 768px) {

}